@charset "utf-8";
/*
Theme Name: Yurindo Store 2.0
Description: 店舗情報テンプレート
Template: general
Version: 1.0
Author: NXTG

*/

@import url('/wp-content/themes/general/style.css');


#shopTi {
	height: 46px;
	margin-bottom: 30px;
	border-bottom: solid 4px #7eb31f;
	position: relative;
}
#shopTi h2 {
	font-size: 28px;
}
#shopTi ul li {
	position: absolute;
}
/*
#shopTi ul li:nth-child(1) { right: 97px; top: 7px; }
#shopTi ul li:nth-child(2) { right: 51px; top: 0; }
#shopTi ul li:nth-child(3) { right: 6px; top: 1px; }
*/
#shopInfoBlock{
	overflow: hidden;
	zoom: 1;
	margin-bottom: 35px;
}
#shopMap {
	width: 300px;
	float: left;
	margin-right: 40px;
}
#shopMap p {
	display: block;
	overflow: hidden;
	zoom: 1;
	margin: 8px 0 20px;
}
#shopMap p a:first-child {
	margin-right: 0;
}
#shopMap .near {
	border: solid 4px #efefef;
	padding: 13px;
}
#shopMap .near h3 {
	font-size: 13px;
	display: block;
	border-bottom: solid 1px #979797;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
#shopMap .near li {
	padding-top: 3px;
	background: url(image/arrow.gif) no-repeat 0 5px;
}
#shopMap .near a {
	font-size: 11px;
	padding-left: 10px;
}
#shopMap .near span {
	font-size: 11px;
	padding-left: 10px;
}
#shopMap .ather_store {
	float: left;
}
#shopMap .google_map {
	float: right;
}

#shopInfo {
	width: 312px;
	padding-bottom: 15px;
	float: left;
/*	border-bottom: 1px dotted #7b7b7b;*/
	border-top: 1px dotted #7b7b7b;
}
#shopInfo dl {
	line-height: 18px;
	display: block;
	padding-top: 15px;
}
#shopInfo dl dt {
	font-size: 11px;
	font-weight: bold;
}
#shopInfo dl dd {
	display: block;
	margin: -18px 0 13px;
	padding: 0 0 12px 75px;
	border-bottom: 1px dotted #7b7b7b;
}
#shopInfo dl dd em {
	color: #006934;
	font-size: 16px;
	font-weight: bold;
}
#shopInfo dl dd em em {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
#shopBnr {
	width: 271px;
	float: right;
	margin-top: -8px;
}
#shopBnr ul {
	display: block;
	padding-bottom: 16px;
	margin-bottom: 16px;
	border-bottom: 1px dotted #7b7b7b;
	overflow: hidden;
	zoom: 1;
}
#shopBnr ul:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#shopBnr ul:first-of-type li {
	float: left;
	margin: 8px 8px 0 0;
}
#shopBnr ul:first-of-type li:nth-child(3n) {
	margin-right: 0;
}
#shopBnr ul:nth-of-type(2) li:first-child {
	margin-bottom: 8px;
}
#shopNotice {
	width: 754px;
	float: left;
}
#shopNotice h3 {
	font-size: 18px;
	display: block;
	height: 28px;
	margin-bottom: 22px;
	border-bottom: solid 1px #7b7b7b;
}
#shopNotice .title_h2 {
	font-size: 18px;
	display: block;
	height: 28px;
	margin-bottom: 22px;
	border-bottom: solid 1px #7b7b7b;
}
#shopNotice .title_h3 {
	font-size: 14px;
	border: none;
	height: auto;
	margin-bottom: auto;
}
#shopNotice .newsBox {
	line-height: 1.3;
	float: left;
	width: 240px;
	height: 140px;
	padding: 5px;
	border-right: solid 1px #e8e8e8;
	border-bottom: solid 1px #e8e8e8;
	position: relative;
}
#shopNotice .newsBox:before {
	background: #fff;
	content: '';
	display: block;
	height: 140px;
	width: 240px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 0;
}
#shopNotice div:nth-of-type(3n+2) {
	border-left: solid 1px #e8e8e8;
	clear: both;
	position: relative;
}
#shopNotice .newsBox .news_title,
#shopNotice .newsBox .title_h4,
#shopNotice .newsBox h5,
#shopNotice .newsBox dl,
#shopNotice .newsBox p {
	display: block;
	position: relative;
}
#shopNotice .newsBox .news_title {
	padding: 9px 12px;
	font-weight: bold;
}
#shopNotice .newsBox img {
	position: absolute;
	left: 12px;
	top: 39px;
}
#shopNotice .newsBox dl {
	padding: 0 5px 0 70px;
	min-height: 60px;
}
#shopNotice .newsBox dl dt {
	font-size: 10px;
	color: #979797;
	margin-bottom: 5px;
}
#shopNotice .newsBox dl dd {
	font-weight: bold;
}
#shopNotice .newsBox p {
	font-size: 10px;
	color: #7b7b7b;
	display: block;
	padding: 0 5px 0 70px;
}
#shopNotice .newsBox p span {
	margin-left: 1em;
	white-space: nowrap;
}
#shopNotice div:nth-of-type(1) {
	float: none;
	width: 742px;
	height: 170px;
	border: solid 1px #e8e8e8;
}
#shopNotice .newsBox:nth-of-type(1):before {
	height: 170px;
	width: 742px;
}
#shopNotice .newsBox:nth-of-type(1) dl {
	min-height: 48px;
}
#shopNotice div:nth-of-type(1) .news_title {
	font-size: 13px;
}
#shopNotice div:nth-of-type(1) dl {
	padding-left: 220px;
	margin-top: -13px;
}
#shopNotice div:nth-of-type(1) h5,
#shopNotice div:nth-of-type(1) .title_h4,
#shopNotice div:nth-of-type(1) p {
	font-size: 12px;
	line-height: 1.5;
	padding-left: 300px;
	width: 420px;
	margin-bottom: 5px;
}
#shopNotice div:nth-of-type(1) dl dd {
	margin: -18px 0 0 80px;
	font-size: 14px;
}

/*--------- 追加 ---------*/
	#shopNotice .newsBox.first {
		float: none;
		width: 742px;
		height: 170px;
		border: solid 1px #e8e8e8;
	}
	#shopNotice .newsBox.first:before {
		height: 170px;
		width: 742px;
	}
	#shopNotice div.first .news_title {
		font-size: 13px;
	}
	#shopNotice div.first dl {
		padding-left: 220px;
		margin-top: -13px;
	}




#shopNotice .bl-hover {
	color: #333;
	background:#fff url(image/bg_news.gif) repeat;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
.ie8 #shopNotice .bl-hover.ie7_class82 {
	background: url(image/bg_ie8.gif) repeat;
}
#shopNotice .bl-hover a:hover {
	color: #333!important;
}
#shopNotice > p {
	display: block;
	clear: both;
	padding-top: 30px;
}
#shopNotice .newsBox .news_title.fair { color: #6da709; }
#shopNotice .newsBox .news_title.comic { color: #5b4974; }
#shopNotice .newsBox .news_title.event { color: #9f8317; }
#shopNotice .newsBox .news_title.stationery { color: #; }
#shopNotice .newsBox .news_title.book { color: #00696f; }
#shopNotice .newsBox .news_title.exhibit { color: #2ea7cd; }
#shopReco {
	width: 165px;
	float: right;
	padding-top: 28px;
}
#shopReco .point_item_img {
	max-width: 163px;
	max-height: 128px;
	width: document.body.clientWidth > 165? "163px" : "auto");
	height: document.body.clientHeight > 130? "128px" : "auto");
}

.recommend ul {
	margin-top: 5px;
}
.recommend li {
	display: block;
	margin-bottom: 10px;
	border: solid 1px #d2d3d3;
	zoom: 1;
}
.recommend li a {
	background: #e8e8e8;
	text-align: center;
	vertical-align: middle;	
	display: table-cell;
	width: 163px;
	height: 128px;
}
.ie6 .recommend li a,
.ie7 .recommend li a {
	display: block;
}
.ie6 .recommend li a img:before,
.ie7 .recommend li a img:before {
	content: '';
	display: inline-block;
	height: 128px;
	vertical-align: middle;
	margin-right: -0.25em;
}
.ie6 .recommend li a img,
.ie7 .recommend li a img {
	display: inline;
	vertical-align: middle;
	zoom: 1;
}
.recommend li a img {
	margin: -1px;
}
.recommend li span {
	display: block;
	font-size: 10px;
	padding: 5px 10px;
}

/* -- shop list
-------------------------------------------------------------------------------- */
#shopNv {
	float: left;
	width: 200px;
}
#shopNv h2 {
	line-height: 19px;
	text-align: center;
	display: block;
	padding: 25px 0;
	border-top: 2px solid #7EB31F;
	border-bottom: 2px solid #7EB31F;
}
#shopNv h2 + p {
	padding: 30px 0 10px;
	line-height: 1;
}
#shopNv h3:nth-of-type(-n+2) {
	background: #c8c8c8;
	display: block;
	padding: 6px 8px;
	line-height: 11px;
}
#shopNv ul:nth-of-type(-n+2) li {
	border-bottom: 1px solid #e8e8e8;
	line-height: 0;
}
#shopNv ul:nth-of-type(2) {
	margin-bottom: 50px;
}
#shopNv ul:nth-of-type(-n+2) li a {
	display: block;
	padding: 14px 6px;
}
#shopNv ul:nth-of-type(-n+2) li a:hover {
	background: #f7f8f8;
}
#shopNv h3:nth-of-type(n+3) {
	font-size: 14px;
	display: block;
	padding-bottom: 5px;
	margin: 30px 0 15px;
	border-bottom: solid 1px #7b7b7b;
}
#shopNv ul:nth-of-type(n+3) li a {
	font-size: 11px;
	line-height: 1.6;
	background: url(image/arrow1.gif) no-repeat 0 5px;
	padding-left: 10px;
}
#shopList {
	float: right;
	width: 720px;
}
#shopList h2 {
	font-size: 19px;
	padding-bottom: 3px;
	margin-top: 55px;
	position: relative;
	z-index: 2;
}
#shopList h2:nth-of-type(1) {
	color: #0092b6;
	margin-top: 35px;
	border-bottom: 1px solid #0092b6;
}
#shopList h2:nth-of-type(2) {
	color: #e65173;
	border-bottom: 1px solid #e65173;
}
#shopList h2:nth-of-type(3) {
	color: #d79021;
	border-bottom: 1px solid #d79021;
}
#shopList h3 {
	color: #7b7b7b;
	padding: 6px 0 5px;
	margin-top: -1px;
	border-top: 1px solid #7b7b7b;
	border-bottom: 1px dotted #9c9c9c;
}
#shopList h4 {
	font-size: 14px;
/*	padding-top: 15px;*/
	float: left;
	width: 220px;
}

#shopList .shop_box {
	padding: 10px 0 10px;
	border-bottom: 1px dotted #9c9c9c;
}
#shopList table {
	line-height: 1.7;
	display: block;
	padding-left: 225px;
	width: 720px;
	width: 500px\9;
/*	padding: 15px 0 15px 210px; */
/*	border-bottom: 1px dotted #9c9c9c;*/
}
.ie6 #shopList table,
.ie7 #shopList table,
.ie8 #shopList table {
	width: 500px;
}
/* ie10対応 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#shopList table {
		width: 720px;
	}
}

/*
#shopList table td {
	border:1px solid black;
}
*/
#shopList table .val {
	width: 420px;
}
#shopList table .title {
	font-weight: bold;
	color: #006934;
	width: 80px !important;
}
#shopList table .title_tel_no  {
	font-weight: bold;
	color: #006934;
	width: 50px !important;*/
	padding-left: 10px;
}
#shopList table .open_time_val {
	width: 170px !important;
}
#shopList table .tel_no_val {
	width: 120px !important;
}
/*
#shopList dl {
	line-height: 1.7;
	display: block;
	padding: 15px 0 15px 200px;
	border-bottom: 1px dotted #9c9c9c;
}
#shopList dl dd {
	margin: -1.7em 0 0 5em;
}
#shopList dl dd em {
	font-weight: bold;
	color: #006934;
}
#shopList dl dd em:nth-of-type(1) {
	margin-right: 2em;
}
#shopList dl dd em:nth-of-type(2) {
	margin-left: 1em;
}
*/

#routeMap {
	position: relative;
	z-index: 9;
}
#routeMap ul {
	position: absolute;
	top: 0;
	left: 0;
}
#routeMap li {
	position: absolute;
	display: none;
}
#routeMap li.fujisawa { top: 250px; left: 182px; }
#routeMap li.hiratsuka { top: 252px; left: 66px; }
#routeMap li.kannai { top: 253px; left: 437px; }
#routeMap li.kannai2 { top: 271px; left: 418px; }
#routeMap li.sakuragicho { top: 239px; left: 437px; }
#routeMap li.fujisawa2 { top: 271px; left: 162px; }
#routeMap li.hiratsuka2 { top: 271px; left: 45px; }
#routeMap li.tachihi { top: 18px; left: 100px; }
#routeMap li.mitaka { top: 18px; left: 295px; }
#routeMap li.hachioji { top: 61px; left: 67px; }
#routeMap li.ebina { top: 187px; left: 68px; }
#routeMap li.hashimoto { top: 109px; left: 74px; }
#routeMap li.honatsugi { top: 223px; left: 52px; }
#routeMap li.odawara { top: 242px; left: 11px; }
#routeMap li.fuchinobe { top: 108px; left: 137px; }
#routeMap li.kitazato { top: 170px; left: 110px; }
#routeMap li.tuzido { top: 251px; left: 138px; }
#routeMap li.sinyurigaoka { top: 64px; left: 182px; }
#routeMap li.machida { top: 143px; left: 182px; }
#routeMap li.shirahata { top: 217px; left: 183px; }
#routeMap li.tamapula { top: 61px; left: 210px; }
#routeMap li.center { top: 100px; left: 299px; }
#routeMap li.nagatsuda { top: 180px; left: 261px; }
#routeMap li.totsuka { top: 221px; left: 296px; }
#routeMap li.musashikosugi { top: 145px; left: 375px; }
#routeMap li.tressa { top: 192px; left: 408px; }
#routeMap li.yokohama { top: 222px; left: 437px; }
#routeMap li.ebisu { top: 78px; left: 448px; }
#routeMap li.meguro { top: 92px; left: 472px; }
#routeMap li.ooi { top: 114px; left: 486px; }
#routeMap li.kamata { top: 147px; left: 492px; }
#routeMap li.kawasaki { top: 162px; left: 512px; }
#routeMap li.akihabara { top: 24px; left: 557px; }
#routeMap li.kinshicho { top: 24px; left: 584px; }
#routeMap li.kameido { top: 32px; left: 611px; }
#routeMap li.koiwa { top: 32px; left: 638px; }
#routeMap li.ichikawa { top: 32px; left: 665px; }
#routeMap li.haneda { top: 111px; left: 559px; }
#routeMap li.haneda2 { top: 133.5px; left: 560px; }
#routeMap li.shinurayasu { top: 91px; left: 650px; }
#routeMap li.shinjuku2 { top: 20px; left: 460px; }
#routeMap li.shinjuku { top: 31px; left: 451px; }
#routeMap li.hibiya { top: 61px; left: 513px; }
#routeMap li.nihonbashi { top: 66px; left: 572px; }
#routeMap li.toyosu { top: 108px; left: 564px; }
#routeMap li div {
	background: #333;
	border: solid 3px #7b7b7b;
	padding: 12px;
	margin: 0 0 0 -15px;
	zoom: 1;
}
.ie6 #routeMap li div {
	margin: 0;
}
#routeMap li div ol,
#routeMap li div li,
#routeMap li div h3 {
	display: block;
	position: static;
	border: none;
	white-space: nowrap;
}
#routeMap li div h3 {
	color: #0092b6;
	line-height: 1;
	padding-bottom: 8px;
}
#routeMap li div li {
	font-size: 11px;
	zoom: 1;
}
#routeMap li div li a {
	color: #FFF;
	background: url(image/arrow2.gif) no-repeat 2px 5px;
	padding-left: 12px;
	zoom: 1;
}




/* 店鋪別ページ */
#shopTi {
	height: auto;
	margin-bottom: 30px;
	border-bottom: solid 4px #7eb31f;
	position: relative;
	padding-bottom:4px;
}
#shopTi h2 {
	font-size: 28px;
	float: left;
}
#shopTi .title_h1 {
	font-size: 28px;
	width: 500px;
}
#shopTi ul li {
	position: absolute;
}
/*
#shopTi ul li:nth-child(1) { right: 97px; top: 7px; }
#shopTi ul li:nth-child(2) { right: 51px; top: 0; }
#shopTi ul li:nth-child(3) { right: 6px; top: 1px; }
*/
#shopTi ul li:nth-child(1) { right: 51px; top: initial; bottom: 11px; }
/*
#shopTi ul li:nth-child(2) { right: 6px; top: 1px; }
*/
#shopTi ul li:nth-child(2) { right: 0; top: initial; bottom: 3px; }

/* -- shop detail
-------------------------------------------------------------------------------- */
#shopTi p {
	position: absolute;
	left: 620px;
	bottom: 13px;
}
#shopTi .sns {
	padding-right: 100px;
	width: 330px;
	position: absolute;
	left: 540px;
	bottom: 5px;
}

#shopTi .sns .wp_social_bookmarking_light {
	margin:-20px 0 0 !important;
}
#shopTi .sns .wp_social_bookmarking_light > div:first-child {
	padding:0 0 0 110px !important;
}

#shopArticle {
	width: 640px;
	float: left;
}
#shopInfoSide {
	width: 270px;
	float: right;
}
/*
#shopInfoSide p {
	display: block;
	overflow: hidden;
	zoom: 1;
	margin: 8px 0 20px;
}
#shopInfoSide p a:first-child {
	margin-right: 13px;
}
*/
#shopInfoSide #shop_info_image_area {
	display: block;
	overflow: hidden;
	zoom: 1;
	margin: 8px 0 20px;
}
#shopInfoSide #shop_info_image_area a:first-child {
	margin-right: 13px;
}
#shopInfoSide .google_map {
	float: right;
}
#shopInfoSide .google_map a {
	margin-right: 0 !important;
}
#shopInfoSide dl {
	line-height: 18px;
	display: block;
	padding-top: 15px;
}
#shopInfoSide dl dt {
	font-size: 11px;
	font-weight: bold;
}
#shopInfoSide dl dd {
	display: block;
	margin: -18px 0 13px;
	padding: 0 0 12px 75px;
	border-bottom: 1px dotted #7b7b7b;
}
#shopInfoSide dl dd em {
	color: #006934;
	font-size: 16px;
	font-weight: bold;
}
#shopInfoSide ul {
	display: block;
	padding-bottom: 16px;
	margin: 0 0 16px -1px;
	border-bottom: 1px dotted #7b7b7b;
	overflow: hidden;
	zoom: 1;
}
#shopInfoSide ul:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#shopInfoSide ul:first-of-type li {
	float: left;
	margin: 8px 8px 0 0;
}
#shopInfoSide ul:first-of-type li:nth-child(3n) {
	margin-right: 0;
}
#shopInfoSide ul:nth-of-type(2) li:first-child {
	margin-bottom: 8px;
}
#shopArticle .genre {
/*	overflow: hidden;*/
	zoom: 1;
	margin-bottom: 20px;
}
#shopArticle .genre .sns {
	float: right;
}
#shopArticle .sns .wsbl_facebook_like {
	padding-right: 5px !important;
}
#shopArticle .genre p {
	background: url(image/bg_news.gif) repeat-x 0 bottom;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 8px;
	display: block;
	width: 200px;
}
#shopArticle .articleTi {
	font-size: 10px;
	color: #979797;
	margin-bottom: 20px;
}
#shopArticle .articleTi h3 {
	font-size: 18px;
	color: #212121;
	margin-top: 15px;
}
#shopArticle .holding {
	font-size: 11px;
	background: #efefef;
	display: block;
	padding: 10px 15px;
	margin-bottom: 40px;
}
#shopArticle .holding dt {
	color: #7b7b7b;
	font-weight: bold;
}
#shopArticle .holding dd {
	margin: -1.5em 0 5px 5em;
	padding-left: 12px;
	background: url(image/arrow.gif) no-repeat 0 5px;
}
#shopArticle .holding dd:last-child {
	margin-bottom: 0;
}
#shopArticle .lead {
	padding-bottom: 10px;
	width: 640px;
}
#shopArticle .lead p {
	font-size: 13px;
	font-weight: bold;
	color: #7b7b7b;
}
#shopArticle .lead .caption p {
	font-size: 10px;
	font-weight: bold;
	color: black;
}
#shopArticle .lead p img {
	margin-right: 10px;
}
#shopArticle .lead .read_image {
	float: left;
	width: 640px;
}
#shopArticle .lead .read_content {
	float: left;
	width: 640px;
	padding-top: 20px;
}
#shopArticle .post_content {
	float: left;
	width: 640px;
	padding-top: 30px;
}
#shopArticle h4 {
	margin-bottom: 5px;
}
#shopArticle hr {
	height: 0;
	border: 0;
	outline: 0;
	border-bottom: dotted 1px #9c9c9c;
	display: block;
	margin: 20px 0;
}
#shopArticle ul.itemization,
#shopArticle ul.note {
	margin: 5px 0;
}
#shopArticle ul.itemization li {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
#shopArticle ul.itemization li:before {
	content: '◇';
	margin-right: 0.5em;
}
#shopArticle ul.note li {
	text-indent: -1em;
	margin-left: 1em;
}
#shopArticle ul.note li:before {
	content: '※';
}
.shop_news {
	float: left;
	margin-top: 50px;
	width: 640px;
}
.shop_news h3 {
	font-size: 16px;
	color: #212121;
	height: 28px;
	margin-bottom: 22px;
	border-bottom: 1px solid #7b7b7b;
}
.shop_news table {
	width: 640px;
	margin-bottom: 30px;
	border-top: solid 1px #e8e8e8;
}
.shop_news table th,
.shop_news table td {
	padding: 12px 0 12px 12px;
	border-bottom: solid 1px #e8e8e8;
}
.shop_news table th {
	font-weight: bold;
	font-size: 11px;
	width: 150px;
	
}
.shop_news table tr td:nth-of-type(1) {
	font-size: 10px;
	color: #979797;
	width:90px;
}
.shop_news table tr td a {
	font-weight: bold;
}
.shop_news table tr.bl-hover {
	background: #f7f7f7;
}

.fair { color: #6da709; }
.comic { color: #5b4974; }
.event { color: #9f8317; }
.stationery { color: #; }
.book { color: #00696f; }
.exhibit { color: #2ea7cd; }



/* 重点商品一覧 */
#recommend_list {
	width: 640px;
	padding-top: 30px;
}
#recommend_list ul {
	margin:10px 0 0;
}
#recommend_list li {
	float: left;
	border:none;
	margin:15px;
	margin-left: 0;
	margin-right: 30px;
	border: solid 1px #d2d3d3;
}

#recommend_list .recommend_item a {
	width: 163px;
	height: 128px;
}

#recommend_list .recommend_item img {
	text-align:center;
	vertical-align:middle;
	max-width: 163px;
	max-height: 128px;
	width: document.body.clientWidth > 165? "163px" : "auto");
	height: document.body.clientHeight > 130? "128px" : "auto");
}

#recommend_list .recommend_item {
	height: 170px;
	width: 163px;
	margin: 5px;
	overflow:hidden;
}
